
QGIS Application - Bug report #7030

--customizationfile should override customization enabled flag

2013-01-22 03:07 PM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16120

Description

The /UI/Customization/enabled flag is referenced in Quantum-GIS/src/app/qgscustomization.cpp which means --customizationfile is

ignored if passed via the command line and the QGIS settings don't have /UI/Customization/enabled set to true.

--customizationfile should override this to enable customization

Associated revisions

Revision 0108251f - 2013-03-17 06:47 AM - Nathan Woodrow 

Fix #7030. Enable customization via command line

History

#1 - 2013-03-16 10:48 PM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"0108251f3b150144a74297b1f3798dd6ce500dd3".

2025-04-26 1/1


